export default {

  PAYMENT_GET:                    'SERVER:PAYMENT_GET',
  PAYMENT_GET_SUCCESS:            'PAYMENT_GET_SUCCESS',
  PAYMENT_GET_FAILURE:            'PAYMENT_GET_FAILURE',

  PAYMENT_GET_ID:                 'SERVER:PAYMENT_GET_ID',
  PAYMENT_GET_ID_SUCCESS:         'PAYMENT_GET_ID_SUCCESS',
  PAYMENT_GET_ID_FAILURE:         'PAYMENT_GET_ID_FAILURE', 
  
  PAYMENT_UPDATE:                 'SERVER:PAYMENT_UPDATE',
  PAYMENT_UPDATE_SUCCESS:         'PAYMENT_UPDATE_SUCCESS',
  PAYMENT_UPDATE_FAILURE:         'PAYMENT_UPDATE_FAILURE', 

  VALIDATION:                     'PAYMENT_VALIDATION'
}
